Move Agents To Folder
curl --request POST \
--url https://api.duvo.ai/v2/teams/{teamId}/agent-folders/move-agents \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"folder_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://api.duvo.ai/v2/teams/{teamId}/agent-folders/move-agents"
payload = {
"agent_ids": ["3c90c3cc-0d44-4b50-8888-8dd25736052a"],
"folder_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
agent_ids: ['3c90c3cc-0d44-4b50-8888-8dd25736052a'],
folder_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://api.duvo.ai/v2/teams/{teamId}/agent-folders/move-agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"moved_count": 123
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Agent Folders
Move Agents To Folder
Move one or more agents (assignments) into a folder, or to the root level.
POST
/
v2
/
teams
/
{teamId}
/
agent-folders
/
move-agents
Move Agents To Folder
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
Body
application/json
Was this page helpful?
⌘I